<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d8efd4e9b5492d813265816e9c67103">
  <dict>
    <!--2020-03-28 10:23:08.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:23:08.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:23:08.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:23:08.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:23:08.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
